<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.labels.values.top">
                <target>Tipp</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly">
                <target>Anreise mit ÖPNV</target>
            </trans-unit>
            <trans-unit id="mainType.0">
                <target>Attraktion</target>
            </trans-unit>
            <trans-unit id="mainType.1">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="mainType.2">
                <target>Tour</target>
            </trans-unit>
            <trans-unit id="mainType.3">
                <target>Unterkunft</target>
            </trans-unit>
            <trans-unit id="mainType.4">
                <target>Direktvermarkter</target>
            </trans-unit>
            <trans-unit id="mainType.5">
                <target>Veranstaltungsort</target>
            </trans-unit>
            <trans-unit id="mainType.6">
                <target>Stadt</target>
            </trans-unit>
            <trans-unit id="property.attribute.signPosts">
                <target>Wegmarkierungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.terrain">
                <target>Wegbeschaffenheit</target>
            </trans-unit>
            <trans-unit id="property.attribute.terrain.type.asphalt">
                <target>Asphalt</target>
            </trans-unit>
            <trans-unit id="property.attribute.terrain.type.gravelPath">
                <target>Schotter</target>
            </trans-unit>
            <trans-unit id="property.attribute.terrain.type.nature">
                <target>Naturbelassen</target>
            </trans-unit>
            <trans-unit id="property.attribute.terrain.type.miscellaneous">
                <target>Sonstiges</target>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments">
                <target>Zahlungsmöglichkeiten</target>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments.values.creditCardAccepted">
                <target>Kreditkarten akzeptiert</target>
            </trans-unit>
            <trans-unit id="property.attribute.ascentElevation">
                <target>Aufstieg</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason">
                <target>Beste Saison</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jan">
                <target>Jan</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.feb">
                <target>Feb</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.mar">
                <target>Mär</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.apr">
                <target>Apr</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.may">
                <target>Mai</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jun">
                <target>Jun</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jul">
                <target>Jul</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.aug">
                <target>Aug</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.sep">
                <target>Sep</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.oct">
                <target>Okt</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.nov">
                <target>Nov</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.dec">
                <target>Dez</target>
            </trans-unit>
            <trans-unit id="property.attribute.forKids" xml:space="preserve">
                <target>Für Kinder</target>
            </trans-unit>
            <trans-unit id="property.attribute.information" xml:space="preserve">
                <target>Allgemeine Informationen</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.handicap_accessible">
                <target>Barrierefrei</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.parking">
                <target>PKW Parkplatz</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.bus_parking">
                <target>Busparkplatz</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.suitable_for_families">
                <target>Familienfreundlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.suitable_for_seniors">
                <target>Seniorenfreundlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.suitable_for_bad_weather">
                <target>Schlechtwetter geeignet</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.wifi">
                <target>WLAN</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.broad_appeal">
                <target>Überregional bedeutend</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.owner_managed_shop">
                <target>Inhabergeführte Geschäfte</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.nice_wc">
                <target>Nette Toilette</target>
            </trans-unit>
            <trans-unit id="property.attribute.additionalInformation" xml:space="preserve">
                <target>Weitere Informationen</target>
            </trans-unit>
            <trans-unit id="property.attribute.capacity" xml:space="preserve">
                <target>Sitzplätze</target>
            </trans-unit>
            <trans-unit id="property.attribute.conditionRating" xml:space="preserve">
                <target>Kondition</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique" xml:space="preserve">
                <target>Langlauf-Technik</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.classic" xml:space="preserve">
                <target>klassisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.skating" xml:space="preserve">
                <target>Skating</target>
            </trans-unit>
            <trans-unit id="property.attribute.descentElevation" xml:space="preserve">
                <target>Abstieg</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating" xml:space="preserve">
                <target>Schwierigkeit</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.0" xml:space="preserve">
                <target>Leicht</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.1" xml:space="preserve">
                <target>Mittel</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.2" xml:space="preserve">
                <target>Schwer</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.3" xml:space="preserve">
                <target>Schwer</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.4" xml:space="preserve">
                <target>Schwer</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.5" xml:space="preserve">
                <target>Unbekannt</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.0" xml:space="preserve">
                <target>Blaue Piste</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.1" xml:space="preserve">
                <target>Rote Piste</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.2" xml:space="preserve">
                <target>Schwarze Piste</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.3" xml:space="preserve">
                <target>Schwarze Piste</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.4" xml:space="preserve">
                <target>Schwarze Piste</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.5" xml:space="preserve">
                <target>Unbekannt</target>
            </trans-unit>
            <trans-unit id="property.attribute.equipment" xml:space="preserve">
                <target>Ausrüstung</target>
            </trans-unit>
            <trans-unit id="property.attribute.literatureTipOfAuthor" xml:space="preserve">
                <target>Buchempfehlungen des Autors</target>
            </trans-unit>
            <trans-unit id="property.attribute.experienceRating" xml:space="preserve">
                <target>Erlebnis</target>
            </trans-unit>
            <trans-unit id="property.attribute.families" xml:space="preserve">
                <target>Für Familien</target>
            </trans-unit>

            <trans-unit id="property.attribute.families.welcome" xml:space="preserve">
                <target>Kinder willkommen</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.books" xml:space="preserve">
                <target>Kinderbücher</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.highchair" xml:space="preserve">
                <target>Kinderhochstühle vorhanden</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.menu" xml:space="preserve">
                <target>Kinderkarte</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.corner" xml:space="preserve">
                <target>Kinderspielecke,-raum</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.painting" xml:space="preserve">
                <target>Malset</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.playground" xml:space="preserve">
                <target>Spielplatz</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.toys" xml:space="preserve">
                <target>Spielzeug</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.changing" xml:space="preserve">
                <target>Wickeltisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.landscapeRating" xml:space="preserve">
                <target>Landschaft</target>
            </trans-unit>
            <trans-unit id="property.attribute.directions" xml:space="preserve">
                <target>Wegbeschreibung</target>
            </trans-unit>
            <trans-unit id="property.attribute.maximumAltitude" xml:space="preserve">
                <target>Höchster Punkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.minimumAltitude" xml:space="preserve">
                <target>Niedrigster Punkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.price" xml:space="preserve">
                <target>Preis</target>
            </trans-unit>
            <trans-unit id="property.attribute.freeEntrance" xml:space="preserve">
                <target>Freier Eintritt</target>
            </trans-unit>
            <trans-unit id="property.attribute.discountCards" xml:space="preserve">
                <target>Ermäßigungskarten</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermal.title">
                <target>Therme</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Wellness</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Innenbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Wasserfläche in qm Becken innen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Außenbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Wasserfläche in qm Becken außen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Ausstattung Badebereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Zusätzliche Ausstattung Badebereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterType" xml:space="preserve">
                <target>Art des Wassers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Reinigung des Wassers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Durchschnittliche Wassertiefe</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Becken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Abtrennung für Nichtschwimmer</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Therapiebecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Sport- / Schwimmbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Becken mit Unterwassermusik</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Naturbadesee / -schwimmteich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Whirlpool</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Becken mit Massagedüsen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Strömungsbecken / -kanal</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Meeresbecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Solebecken</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Umkleiden</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Einzelkabinen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Familien- / Großkabinen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWardrobe" xml:space="preserve">
                <target>Kleiderschränke</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Schließfächer</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Haartrockner</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Duschen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Sanitätsraum</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Handtuch-Verleih</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Bademantel-Verleih</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Shop</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasGastronomy" xml:space="preserve">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaFeatures" xml:space="preserve">
                <target>Austattung Saunabereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Zusätzliche Ausstattung Saunabereich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Saunen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionQuarterHourly" xml:space="preserve">
                <target>viertelstündlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHalfHourly" xml:space="preserve">
                <target>halbstündlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHourly" xml:space="preserve">
                <target>stündlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaInfusionInterval" xml:space="preserve">
                <target>Taktung der Aufgüsse</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Kaltanwendungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Ruhebereiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Anzahl Ruheräume</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaService" xml:space="preserve">
                <target>Sauna Service</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasApplications" xml:space="preserve">
                <target>Wellness Anwendungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Wellnessmassagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Exotische Wellnessangebote</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Softpack / Packungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Wannenbäder mit Zusätzen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Körperpeeling</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Kosmetikangebote</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasRelaxation" xml:space="preserve">
                <target>Entspannungsangebote im Wasser (Watsu, AquaHealing, etc.)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Private Spa</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessIndoor" xml:space="preserve">
                <target>Fitnessangebote (innen)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessOutdoor" xml:space="preserve">
                <target>Fitnessangebote (außen)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Mindestalter Kinder</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalCamperQuantity" xml:space="preserve">
                <target>Anzahl Reisemobilstellplätze</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHotel" xml:space="preserve">
                <target>Hotel oder Klinik mit direkter Verbindung zur Therme vorhanden</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalIsFamilyFriendly" xml:space="preserve">
                <target>Familiengeeignet</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibility" xml:space="preserve">
                <target>Barrierefreiheit</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibilityStatus" xml:space="preserve">
                <target>Ausprägung der Barrierefreiheit</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs90" xml:space="preserve">
                <target>Ohne Barrieren für Menschen im Rollstuhl</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs80" xml:space="preserve">
                <target>Weitgehend barrierefrei</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs70" xml:space="preserve">
                <target>Unter bestimmten Bedingungen zugänglich</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs60" xml:space="preserve">
                <target>Unter erschwerten Bedingungen zugänglich</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDeafs" xml:space="preserve">
                <target>Hilfen für Menschen mit Hörbehinderung</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForBlinds" xml:space="preserve">
                <target>Hilfen und Markierungen für Menschen mit Sehbehinderung</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDisordes" xml:space="preserve">
                <target>Hilfen für Menschen mit Lernbehinderung</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasElevator" xml:space="preserve">
                <target>Aufzug</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleElevatorWidth" xml:space="preserve">
                <target>Aufzug Türbreite</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWc" xml:space="preserve">
                <target>WC rollstuhlgerecht</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcWidth" xml:space="preserve">
                <target>WC Türbreite (rollstuhlgerecht)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcPartWidth" xml:space="preserve">
                <target>WC Türbreite (eingeschränkt rollstuhlgerecht)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWcPart" xml:space="preserve">
                <target>WC eingeschränkt rollstuhlgerecht</target>
            </trans-unit>
            <trans-unit id="property.attribute.residence" xml:space="preserve">
                <target>Aufenthalt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties" xml:space="preserve">
                <target>Eigenschaften</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.asphalt" xml:space="preserve">
                <target>Asphalt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.healthyclimate" xml:space="preserve">
                <target>Heilklima</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.assuredPassages" xml:space="preserve">
                <target>versicherte Passagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Deutsches Wandersiegel</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.clearArea" xml:space="preserve">
                <target>freies Gelände</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.completelyCableInsured" xml:space="preserve">
                <target>durchgehend seilversichert</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.culture" xml:space="preserve">
                <target>kulturell / historisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.dining" xml:space="preserve">
                <target>Einkehrmöglichkeit</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.exposed" xml:space="preserve">
                <target>ausgesetzt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.fauna" xml:space="preserve">
                <target>faunistische Highlights</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.floodlight" xml:space="preserve">
                <target>Flutlicht</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.flora" xml:space="preserve">
                <target>botanische Highlights</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forest" xml:space="preserve">
                <target>Wald</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forestRoads" xml:space="preserve">
                <target>Forstwege</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.freerideTrial" xml:space="preserve">
                <target>technischer Trail</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.geology" xml:space="preserve">
                <target>geologische Highlights</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.groomedSnowSurface" xml:space="preserve">
                <target>Schneeoberfläche präpariert</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.insiderTip" xml:space="preserve">
                <target>Geheimtipp</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.loopTour" xml:space="preserve">
                <target>Rundtour</target>
            </trans-unit>

            <trans-unit id="property.attribute.properties.values.mountainRailway" xml:space="preserve">
                <target>Bergbahnauf-/-abstieg</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.mountainTopTour" xml:space="preserve">
                <target>Gipfel-Tour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.multiStageTour" xml:space="preserve">
                <target>Etappentour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oldBackup" xml:space="preserve">
                <target>alte Sicherung</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oneWayTour" xml:space="preserve">
                <target>Streckentour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.publicRoadway" xml:space="preserve">
                <target>öffentlicher Fahrweg</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ridge" xml:space="preserve">
                <target>Grat</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.scenic" xml:space="preserve">
                <target>aussichtsreich</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.steeplyPassage" xml:space="preserve">
                <target>steile Passagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.street-tire" xml:space="preserve">
                <target>Straßenbereifung</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforfamilies" xml:space="preserve">
                <target>familienfreundlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitable_for_seniors" xml:space="preserve">
                <target>Seniorenfreundlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforperambulators" xml:space="preserve">
                <target>kinderwagengerecht</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.varied" xml:space="preserve">
                <target>abwechslungsreich</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wayCleared" xml:space="preserve">
                <target>Weg geräumt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wheelchairSuitable" xml:space="preserve">
                <target>barrierefrei</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withClimbingPosts" xml:space="preserve">
                <target>Kletterstellen</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withSnowmaking" xml:space="preserve">
                <target>mit Beschneiung</target>
            </trans-unit>
            <trans-unit id="property.attribute.parking" xml:space="preserve">
                <target>Parken</target>
            </trans-unit>
            <trans-unit id="property.attribute.bus_parking" xml:space="preserve">
                <target>Busparkplatz</target>
            </trans-unit>
            <trans-unit id="property.attribute.privateTransit" xml:space="preserve">
                <target>PKW</target>
            </trans-unit>
            <trans-unit id="property.attribute.publicTransit" xml:space="preserve">
                <target>Öffentliche Verkehrsmittel</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.directMarketer" xml:space="preserve">
                <target>Betriebliche Besonderheiten</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPoint" xml:space="preserve">
                <target>Startpunkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.gettingBackToStartPoint" xml:space="preserve">
                <target>Rückkehr zum Startpunkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.endingPoint" xml:space="preserve">
                <target>Endpunkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.approach" xml:space="preserve">
                <target>Anfahrt</target>
            </trans-unit>
            <trans-unit id="property.attribute.maps" xml:space="preserve">
                <target>Kartenmaterial</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPointDescr" xml:space="preserve">
                <target>Beschreibung</target>
            </trans-unit>
            <trans-unit id="property.attribute.techniqueRating" xml:space="preserve">
                <target>Technik</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourDuration" xml:space="preserve">
                <target>Dauer</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourLength" xml:space="preserve">
                <target>Länge</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Kurortprädikat</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Höhenlage</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Klima</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Heilmittel</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Heilanzeigen</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilments" xml:space="preserve">
                <target>Beschwerden</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureScreening" xml:space="preserve">
                <target>Kuren</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Infos zu Ambulante Kompaktkur</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Medizinische Bäder</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Kurörtliche Therapieangebote</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Massagen</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Ganzheitliche Therapieansätze</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Sonstiges</target>
            </trans-unit>
            <trans-unit id="property.attribute.tipOfAuthor" xml:space="preserve">
                <target>Tipp des Autors</target>
            </trans-unit>
            <trans-unit id="property.attribute.safetyNote" xml:space="preserve">
                <target>Sicherheitshinweis</target>
            </trans-unit>
            <trans-unit id="property.categories" xml:space="preserve">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.farm" xml:space="preserve">
                <target>Auf dem Hof</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.shop" xml:space="preserve">
                <target>Ladengeschäft</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.home_delivery" xml:space="preserve">
                <target>Lieferservice</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.postal_shipping" xml:space="preserve">
                <target>Postversand</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.market" xml:space="preserve">
                <target>Wochen- / Bauernmarkt</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.self_service" xml:space="preserve">
                <target>Selbstpflückanlage</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.vending_machine" xml:space="preserve">
                <target>24 h Automat</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.bioland" xml:space="preserve">
                <target>Bioland</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.demeter" xml:space="preserve">
                <target>Demeter</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.ecovin" xml:space="preserve">
                <target>Ecovin</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.eu_bio" xml:space="preserve">
                <target>EU-Bio-Siegel</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.naturland" xml:space="preserve">
                <target>Naturland</target>
            </trans-unit>

            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>

            <trans-unit id="tour.kmlLink" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="tour.gpxLink" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>
            <trans-unit id="tour.pdfLink" xml:space="preserve">
                <target>Tourdaten als PDF</target>
            </trans-unit>

            <trans-unit id="property.attribute.shopping" xml:space="preserve">
                <target>Einkaufsmöglichkeiten</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads" xml:space="preserve">
                <target>Brotaufstriche / Honig / Öl</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits" xml:space="preserve">
                <target>Gemüse / Obst</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks" xml:space="preserve">
                <target>Getränke</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats" xml:space="preserve">
                <target>Wurst / Fleisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish" xml:space="preserve">
                <target>Geflügel / Eier / Fisch</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk" xml:space="preserve">
                <target>Milch &amp; Käse</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains" xml:space="preserve">
                <target>Backwaren / Getreide / Nudeln</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts" xml:space="preserve">
                <target>Handwerk / Kunsthandwerk</target>
            </trans-unit>
            <trans-unit id="property.attribute.awards" xml:space="preserve">
                <target>Auszeichnungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.houseAwardsGeneral" xml:space="preserve">
                <target>Allgemeine Auszeichnungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.houseAwardsAral" xml:space="preserve">
                <target>Aral Schlemmer Atlas</target>
            </trans-unit>
            <trans-unit id="property.attribute.houseAwardsDehoga" xml:space="preserve">
                <target>DEHOGA Umweltcheck</target>
            </trans-unit>
            <trans-unit id="property.attribute.houseAwardsFine" xml:space="preserve">
                <target>Feinschmecker</target>
            </trans-unit>
            <trans-unit id="property.attribute.houseAwardsMichelin" xml:space="preserve">
                <target>Michelin Sterne</target>
            </trans-unit>
            <trans-unit id="property.attribute.houseAwardsMillau" xml:space="preserve">
                <target>Gault-Millau Hauben</target>
            </trans-unit>
            <trans-unit id="property.attribute.houseAwardsVarta" xml:space="preserve">
                <target>Varta Diamanten</target>
            </trans-unit>
            <trans-unit id="property.attribute.regionalAwards" xml:space="preserve">
                <target>Regionale Auszeichnungen</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals" xml:space="preserve">
                <target>Saisonales</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wifi" xml:space="preserve">
                <target>W-LAN</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.niceToilet" xml:space="preserve">
                <target>Nette Toilette</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitable_for_bad_weather" xml:space="preserve">
                <target>Schlechtwetter geeignet</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.nationalInterest" xml:space="preserve">
                <target>Überregional bedeutend</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ownerManaged" xml:space="preserve">
                <target>Inhabergeführte Geschäfte</target>
            </trans-unit>

            <trans-unit id="property.attribute.houseAwards" xml:space="preserve">
                <target>Ausgezeichnete Küche</target>
            </trans-unit>

            <trans-unit id="property.attribute.meats.values.lamb" xml:space="preserve">
                <target>Lamm</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.beef" xml:space="preserve">
                <target>Rind</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.pork" xml:space="preserve">
                <target>Schwein</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.goat" xml:space="preserve">
                <target>Ziege</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.deer" xml:space="preserve">
                <target>Wild</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.rabbit" xml:space="preserve">
                <target>Kaninchen</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.eggs" xml:space="preserve">
                <target>Eier</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.duck" xml:space="preserve">
                <target>Ente</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.goose" xml:space="preserve">
                <target>Gans</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.chicken" xml:space="preserve">
                <target>Hähnchen / Hühner</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.turkey" xml:space="preserve">
                <target>Pute</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.fish" xml:space="preserve">
                <target>Fisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.juice" xml:space="preserve">
                <target>Saft / Sirup</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.fruit_wine" xml:space="preserve">
                <target>Most</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.sparkling_wine" xml:space="preserve">
                <target>Sekt</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.liquor" xml:space="preserve">
                <target>Schnaps / Brände / Liköre</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.wine" xml:space="preserve">
                <target>Wein</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.beer" xml:space="preserve">
                <target>Bier</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.apple" xml:space="preserve">
                <target>Äpfel</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.potato" xml:space="preserve">
                <target>Kartoffeln</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.berry" xml:space="preserve">
                <target>Beeren-/Steinobst</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.pear" xml:space="preserve">
                <target>Birnen</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.pickled_vegetables" xml:space="preserve">
                <target>Eingelegtes Gemüse / Obst</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.herbs" xml:space="preserve">
                <target>Kräuter</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.salad" xml:space="preserve">
                <target>Gemüse / Salat</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.tea" xml:space="preserve">
                <target>Gewürze / Tee</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.honey" xml:space="preserve">
                <target>Honig</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.oil_and_vinegar" xml:space="preserve">
                <target>Öl / Essig</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.jam" xml:space="preserve">
                <target>Marmelade / Gelees</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.spread" xml:space="preserve">
                <target>Brotaufstriche</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.ice_cream" xml:space="preserve">
                <target>Eis</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.sheep" xml:space="preserve">
                <target>Käse</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.milk" xml:space="preserve">
                <target>Frischmilch</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.quark" xml:space="preserve">
                <target>Quark</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.goat" xml:space="preserve">
                <target>Ziegenprodukte</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.yogurt" xml:space="preserve">
                <target>Joghurt</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.noodles" xml:space="preserve">
                <target>Nudeln</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.pear_bread" xml:space="preserve">
                <target>Birnbrot</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.bread" xml:space="preserve">
                <target>Brot / Brötchen / Gebäck</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.nuts" xml:space="preserve">
                <target>Nüsse</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.flour" xml:space="preserve">
                <target>Getreide / Mehl</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.legumes" xml:space="preserve">
                <target>Hülsenfrüchte</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.pumpkin" xml:space="preserve">
                <target>Kürbis</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.christmas_decoration" xml:space="preserve">
                <target>Weihnachtsbäume/-schmuck</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.strawberries" xml:space="preserve">
                <target>Erdbeeren</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.asparagus" xml:space="preserve">
                <target>Spargel</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.sweet_wine" xml:space="preserve">
                <target>Neuer Süßer</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.fur" xml:space="preserve">
                <target>Felle</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.cosmetics" xml:space="preserve">
                <target>Kosmetik / Seife</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.flowers" xml:space="preserve">
                <target>Blumen / Floristik</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.decorations" xml:space="preserve">
                <target>Deko-/ Geschenkartikel</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.glass" xml:space="preserve">
                <target>Glaswaren / Glaskunst</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.ceramic" xml:space="preserve">
                <target>Töpferware / Keramik</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.candles" xml:space="preserve">
                <target>Kerzen</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.wrought" xml:space="preserve">
                <target>Schmiedearbeiten</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.jewellery" xml:space="preserve">
                <target>Schmuck</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.weaving" xml:space="preserve">
                <target>Flechtarbeiten / Körbe</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.textiles" xml:space="preserve">
                <target>Textilien &amp; Textilkunst</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.arts" xml:space="preserve">
                <target>Malerei &amp; Skulpturen</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.wood_carving" xml:space="preserve">
                <target>Schnitzarbeiten</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.wool" xml:space="preserve">
                <target>Wolle / Wollpodukte</target>
            </trans-unit>

            <trans-unit id="property.attribute.stars.classified" xml:space="preserve">
                <target>klassifiziert</target>
            </trans-unit>

            <trans-unit id="decorations.header" xml:space="preserve">
                <target>Ausgezeichnet</target>
            </trans-unit>
            <trans-unit id="decorations.awardQualityHike" xml:space="preserve">
                <target>Diese Tour ist ausgezeichnet mit dem Prädikat Qualitätsweg Wanderbares Deutschland</target>
            </trans-unit>
            <trans-unit id="decorations.awardPremiumHike" xml:space="preserve">
                <target>Diese Tour ist ausgezeichnet mit dem Deutschen Wandersiegel Premiumweg</target>
            </trans-unit>

            <trans-unit id="property.openingTimes.kitchen" xml:space="preserve">
                <target>Warme Küche</target>
            </trans-unit>
            <trans-unit id="property.attribute.ambiance" xml:space="preserve">
                <target>Ambiente</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies" xml:space="preserve">
                <target>Essgewohnheiten und Allergien</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.onDemand" xml:space="preserve">
                <target>Auf Anfrage</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.bio" xml:space="preserve">
                <target>Bio-, Vollwertküche</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.glutenFree" xml:space="preserve">
                <target>Glutenfreie Kost</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.halal" xml:space="preserve">
                <target>Halal</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.kosher" xml:space="preserve">
                <target>Koscher</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lactoseFree" xml:space="preserve">
                <target>Lactosefreie Kost</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.reduction" xml:space="preserve">
                <target>Reduktionskost</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.specialDiet" xml:space="preserve">
                <target>Diätküche (Magen, Leber, Galle, Diabetes)</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegan" xml:space="preserve">
                <target>Vegane Küche</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegetarian" xml:space="preserve">
                <target>Vegetarische Küche</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups" xml:space="preserve">
                <target>Gruppen</target>
            </trans-unit>
            <trans-unit id="property.attribute.groupSize" xml:space="preserve">
                <target>Gruppengröße</target>
            </trans-unit>
            <trans-unit id="property.attribute.groupsUpNumber.value" xml:space="preserve">
                <target>Gruppen bis {0} Personen</target>
            </trans-unit>
            <trans-unit id="property.attribute.groupSize.values.25to50persons" xml:space="preserve">
                <target>Geeignet für 25 - 50 Personen</target>
            </trans-unit>
            <trans-unit id="property.attribute.groupSize.values.50to100persons" xml:space="preserve">
                <target>Geeignet für 50 - 100 Personen</target>
            </trans-unit>
            <trans-unit id="property.attribute.groupSize.values.lower25persons" xml:space="preserve">
                <target>Geeignet für &#60; 25 Personen</target>
            </trans-unit>
            <trans-unit id="property.attribute.groupSize.values.higher100persons" xml:space="preserve">
                <target>Geeignet für &#62; 100 Personen</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle" xml:space="preserve">
                <target>Mahlzeiten</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.brunch" xml:space="preserve">
                <target>Frühstück/Brunch</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cakes" xml:space="preserve">
                <target>Hausgemachte Kuchen und Torten</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cocktail" xml:space="preserve">
                <target>Große Cocktailauswahl</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.coffee_and_cake" xml:space="preserve">
                <target>Kaffee &amp; Kuchen</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.diet" xml:space="preserve">
                <target>Diätküche</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.dining" xml:space="preserve">
                <target>Abendessen</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fish" xml:space="preserve">
                <target>Fischspezialitäten</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fondue" xml:space="preserve">
                <target>Fondue / Raclette / Käse</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.game" xml:space="preserve">
                <target>Wildspezialitäten</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.ice" xml:space="preserve">
                <target>Eiskarte</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.lunch" xml:space="preserve">
                <target>Mittagessen</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.meat" xml:space="preserve">
                <target>Fleischspezialitäten</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.regional" xml:space="preserve">
                <target>Regionale Spezialitäten</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.seasonal" xml:space="preserve">
                <target>Saisonale Gerichte</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.snack" xml:space="preserve">
                <target>Vesperkarte / Brotzeitkarte</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.steak" xml:space="preserve">
                <target>Steakkarte</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.vegetarian" xml:space="preserve">
                <target>Große vegetarische Auswahl</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.wine" xml:space="preserve">
                <target>Große Weinauswahl</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages" xml:space="preserve">
                <target>Sprachen</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.danish" xml:space="preserve">
                <target>Wir sprechen dänisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.english" xml:space="preserve">
                <target>Wir sprechen englisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.french" xml:space="preserve">
                <target>Wir sprechen französisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.italian" xml:space="preserve">
                <target>Wir sprechen italienisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.multilingual_menue" xml:space="preserve">
                <target>Mehrsprachige Menükarte</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.netherlands" xml:space="preserve">
                <target>Wir sprechen niederländisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.spain" xml:space="preserve">
                <target>Wir sprechen spanisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment" xml:space="preserve">
                <target>Preissegment</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.high" xml:space="preserve">
                <target>hoch</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.low" xml:space="preserve">
                <target>niedrig</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.medium" xml:space="preserve">
                <target>mittel</target>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Service</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ball" xml:space="preserve">
                <target>Festsäle / Gesellschaftsräume</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.publicly_observable_production" xml:space="preserve">
                <target>Gläserne Produktion</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ecological_products" xml:space="preserve">
                <target>Produkte aus ökologischem Anbau</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.billiard" xml:space="preserve">
                <target>Billard</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bowling" xml:space="preserve">
                <target>Kegelbahn / Bowling</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bus" xml:space="preserve">
                <target>Busparkplätze vorhanden</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.catering" xml:space="preserve">
                <target>Catering</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.darts" xml:space="preserve">
                <target>Dart</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.dog" xml:space="preserve">
                <target>Hunde willkommen</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ebike" xml:space="preserve">
                <target>E-Bike Akku-Ladestation</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.frontcooking" xml:space="preserve">
                <target>Frontcooking</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.groups_welcome" xml:space="preserve">
                <target>Reisegruppen willkommen</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.handicap_accessible" xml:space="preserve">
                <target>Barrierefrei</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.hiking" xml:space="preserve">
                <target>Wanderwege am Haus vorbei</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.homeservice" xml:space="preserve">
                <target>Heimlieferservice</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.livemusic" xml:space="preserve">
                <target>Live Musik</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.never_cold" xml:space="preserve">
                <target>Durchgehend warme Küche</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nice_wc" xml:space="preserve">
                <target>Nette Toilette</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nightlife" xml:space="preserve">
                <target>Nachtleben</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.overnight" xml:space="preserve">
                <target>Übernachtungsmöglichkeiten (Zimmer/Ferienwohnungen)</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.own_products" xml:space="preserve">
                <target>Hofladen, Verkauf eigener Produkte</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.parking" xml:space="preserve">
                <target>PKW Parkplätze vorhanden</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.patio" xml:space="preserve">
                <target>Terrasse / Garten</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.pets_not_allowed" xml:space="preserve">
                <target>Haustiere nicht erlaubt</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.public_transit" xml:space="preserve">
                <target>Mit öffentlichen Verkehrsmitteln zu erreichen</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.regional" xml:space="preserve">
                <target>Wir verwenden hauptsächlich regionale Produkte</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.reservation" xml:space="preserve">
                <target>Reservierung empfohlen</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.smoking" xml:space="preserve">
                <target>Raucherraum</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tablefootball" xml:space="preserve">
                <target>Tischfußball</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.takeaway" xml:space="preserve">
                <target>Zum mitnehmen</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tearoom" xml:space="preserve">
                <target>Tee Raum</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.wifi" xml:space="preserve">
                <target>W-Lan</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.african" xml:space="preserve">
                <target>Afrikanisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.american" xml:space="preserve">
                <target>Amerikanisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.arabic" xml:space="preserve">
                <target>Arabisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.asia" xml:space="preserve">
                <target>Asiatisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.french" xml:space="preserve">
                <target>Französisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.greek" xml:space="preserve">
                <target>Griechisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.haute_cuisine" xml:space="preserve">
                <target>Haute Cuisine</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.homely" xml:space="preserve">
                <target>Gutbürgerlich</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.india" xml:space="preserve">
                <target>Indisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.international" xml:space="preserve">
                <target>International</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.italian" xml:space="preserve">
                <target>Italienisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.japan" xml:space="preserve">
                <target>Japanisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediteran" xml:space="preserve">
                <target>Mediterran</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mex" xml:space="preserve">
                <target>Mexikanisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.oriental" xml:space="preserve">
                <target>Orientalisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.regional" xml:space="preserve">
                <target>Regional</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.spanish" xml:space="preserve">
                <target>Spanisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.swiss" xml:space="preserve">
                <target>Schweizerisch</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.traditional" xml:space="preserve">
                <target>Traditionell</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.turkish" xml:space="preserve">
                <target>Türkisch</target>
            </trans-unit>
        </body>
    </file>
</xliff>
